body{
background-color: rgb(255,244,222);
}

.desc{
color: rgb(224,169,66);
font-size: 150%;
font-family: "IBM Plex Sans JP", sans-serif;
}

h1{
color:rgb(231,149,6);
font-family: "IBM Plex Sans JP", sans-serif;
}

h2{
color:rgb(231,149,6);
margin-top: 70px;
font-family: "IBM Plex Sans JP", sans-serif;
}

.hurigana1{
color: rgb(231,149,6);
margin-top: -20px;
}

.profile{
width: 350px;
height: 350px;
}

@media(max-width: 640px){
img{margin-left: 0;      
    margin-right: 0;
    margin-top: 10px;
    width: 60%;
    max-width: 240px;
    height: auto !important;
    max-height: none
    display: block;
  }
}
